SAP Knowledge Base Article - Preview

2817137 - "App could not be opened" occurs after 1809 upgrade

Symptom

After upgrading your system to 1809, the apps are no longer working and the following message appears:

"App could not be opened because the SAP UI5 component of the application could not be loaded. Failed to load UI5 component for navigation intent".


Read more...

Environment

  • SAP Fiori
  • SAP Fiori for SAP S/4 HANA

Product

SAP Fiori all versions ; SAP Fiori for SAP S/4HANA 1809

Keywords

MM, MM-FIO, 1809, upgrade, update, featuretoggles1, ca_ui_bpfs1, ui5_ui5, app could not be opened, Failed to load UI5 component for navigation intent, App could not be opened because the SAP UI5 component of the application could not be loaded., /UI5/APP_INDEX_CALCULATE , KBA , MM-FIO-PUR-PO , Fiori UI for Purchase Orders , MM-FIO-PUR-REQ-SSP , Fiori UI for Self Service Procurement , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.